[users] Update of xine-lib needed?

Dag Wieers dag at wieers.com
Tue Mar 25 16:22:09 CET 2008


On Tue, 25 Mar 2008, Heiko Adams wrote:

> according to http://secunia.com/secunia_research/2008-10/advisory/
> rpmforge is providing a xine-lib version, which contains some security
> vunabilities and should be updated to the latest release.

We cannot make new releases while HEAnet is down as all mirrors are 
synchronising from HEAnet.

 	http://www.hea.net/tickets/20080320-1

Hopefully resolved by tomorrow ?

-- 
--   dag wieers,  dag at wieers.com,  http://dag.wieers.com/   --
[Any errors in spelling, tact or fact are transmission errors]



More information about the users mailing list